/*
Theme Name:DIVI-enfant-SAVOIRS
Description:Thème commun pour Partage de Savoirs
Template:Divi
*/
/**

h4 .wp-block-heading {font-size:1.0em;font-weight:600;color:#FFFFFF;line-height:1.9em;background-color:#4d004d;padding:0.7em;}
**/

.wp-block-group{background-color:#f6e6ff;padding:0.7em 2.7em;border:8px solid #eeee99;text-align-all:middle;margin:1em 0em;}

body {counter-reset:h2}
h1 {counter-reset:h2;font-size:1.8em;font-weight:700;color:#4d004d;line-height:1.8em;background-color:#f4ea46;padding:1.2em;}
article h2:before{content:counter(h2)" - ";counter-increment:h2;}
h2 {counter-reset:h3;font-size:1.5em;font-weight:600;color:#4d004d;line-height:1.8em;background-color:yellow;padding:1.1em;}

article h3:before {content:counter(h2)"."counter(h3)" - ";counter-increment:h3}
h3 {counter-reset:h4;font-size:1.3em;font-weight:600;color:#4d004d;line-height:1.8em;background-color:#eeea02;padding:0.9em;}

article h4:before {content:counter(h2)"."counter(h3)"." counter(h4)" - ";counter-increment:h4;}
h4 {counter-reset:h5;font-size:1.0em;font-weight:600;color:#FFFFFF;line-height:1.9em;background-color:#4d004d;padding:0.7em;}


article h5:before {content:counter(h2)"."counter(h3)"."counter(h4)"."counter(h5)" - ";counter-increment:h5}
h5 {counter-reset:h6;font-size:0.9em;font-weight:800;color:#FFFFFF;line-height:1.9em;background-color:#330033;padding:0.5em;}

article h6:before {content:counter(h2)"."counter(h3)"."counter(h2)"."counter(h5)"."counter(h6)" - ";counter-increment:h6}
h6 {font-size:0.9em;font-weight:800;color:#FFFFFF;line-height:1.9em;background-color:#330033;padding:0.5em;}

.accueilicone{background-image: url('https://partagedesavoirs.com/wp-content/uploads/sites/38/2024/01/petite-maison-ACCUEI-50-pxL.png');background-repeat: no-repeat;width:auto;background-size: 60%;background-position: -20% 200%;}
/**background-position: left;padding: 0 0 0 0px;
.videoblog{background-color:#CCCCCC;}**/

.lcp_catlist{font-size:1.0em;background-color:#eeeeee;padding:20px;list-style:none;}
.lcp_catlist li{padding:1em;}
.lcp_catlist li a{font-size:1.4em;}
.lcp_catlist li{list-style:none;}
